# /builddir/build/BUILD/alsa-lib-1.1.0/src/dlmisc.c File Reference

dynamic loader helpers More...

## Functions

void * | snd_dlopen (const char *name, int mode)
| Opens a dynamic library - ALSA wrapper for `dlopen`.
int | snd_dlclose (void *handle)
| Closes a dynamic library - ALSA wrapper for `dlclose`.
void * | snd_dlsym (void *handle, const char *name, const char *version)
| Resolves a symbol from a dynamic library - ALSA wrapper for `dlsym`.

## Detailed Description

dynamic loader helpers

Author:
  Jaroslav Kysela <perex@perex.cz>

Date:
  2001

Dynamic loader helpers

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines